<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:id="@+id/ll"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingBottom="@dimen/dp_22"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_16"
            android:layout_marginTop="@dimen/dp_18"
            android:layout_marginBottom="@dimen/dp_5"
            android:gravity="center_vertical">

            <ImageView
                android:id="@+id/mImage"
                android:layout_width="@dimen/dp_18"
                android:layout_height="@dimen/dp_18"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                tools:src="@mipmap/xl_small" />

            <TextView
                android:id="@+id/mTitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_7"
                android:textColor="@color/col_313"
                android:textSize="@dimen/sp_15"
                android:textStyle="bold"
                tools:text="心率" />

        </LinearLayout>

        <TextView
            android:id="@+id/mAllInfo"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_16"
            android:layout_marginTop="@dimen/dp_14"
            android:textColor="@color/col_C7C"
            android:textSize="@dimen/sp_12"
            tools:text="aaa" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_16"
            android:layout_marginTop="@dimen/dp_14"
            android:layout_marginEnd="@dimen/dp_16"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/mTime"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:textColor="@color/col_C7C"
                android:textSize="@dimen/sp_12"
                tools:text="aaa" />

            <TextView
                android:id="@+id/mAvg"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:textColor="@color/col_C7C"
                android:textSize="@dimen/sp_12"
                tools:text="aaa" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_16"
            android:layout_marginTop="@dimen/dp_14"
            android:layout_marginEnd="@dimen/dp_16"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/mMin"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:textColor="@color/col_C7C"
                android:textSize="@dimen/sp_12"
                tools:text="aaa" />

            <TextView
                android:id="@+id/mMax"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:textColor="@color/col_C7C"
                android:textSize="@dimen/sp_12"
                tools:text="aaa" />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/llBottom"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_16"
            android:layout_marginTop="@dimen/dp_14"
            android:layout_marginEnd="@dimen/dp_16"
            android:orientation="horizontal"
            android:visibility="gone"
            tools:visibility="visible">

            <TextView
                android:id="@+id/tvAvgDeep"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:textColor="@color/col_C7C"
                android:textSize="@dimen/sp_12"
                tools:text="aaa" />

            <TextView
                android:id="@+id/tvAvgLight"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:textColor="@color/col_C7C"
                android:textSize="@dimen/sp_12"
                tools:text="aaa" />

        </LinearLayout>

    </LinearLayout>

    <View
        android:id="@+id/right_l"
        android:layout_width="0.5dp"
        android:layout_height="0dp"
        android:layout_marginVertical="16dp"
        android:layout_marginEnd="@dimen/dp_10"
        android:layout_marginBottom="@dimen/dp_17"
        android:layout_marginTop="@dimen/dp_18"
        android:background="@color/col_0F2"
        android:visibility="gone"
        tools:visibility="visible"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="@+id/ll"
        app:layout_constraintTop_toTopOf="parent" />

    <View
        android:id="@+id/bottom_l"
        android:layout_width="0dp"
        android:layout_height="0.5dp"
        android:layout_alignParentBottom="true"
        android:background="@color/col_0F2"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>